#fcf2 {
	/*font-family:arial;
font-size:11px;*/
margin:5px;
	width:450px;
}
#fcf2 h3 {
/*font-size:1.5em;*/
background-color:#f1f8eb;
color:#FFFFFF;
/*font-weight:bold;*/
padding:4px;
margin:0px;
}
#fcf2 p {
text-align:left;
padding:8px;
}
#fcf2 em {
	color:#c80000;
}
#fcf2 div.r {
	clear: both;
	padding-top: 5px;
}
#fcf2 label {
float: left;
width: 130px;
text-align: right;
}
#fcf2 span.f {
	float: right;
	width: 300px;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
}
#fcf2 div.sp {
clear: both;
}
#fcf2 .req {
	font-weight:normal;
	font-size: 11px;
}
#fcf2 input, #fcf2 textarea {
background: #fff;
border:1px solid #c80000;
padding:2px;
}
#fcf2 input:focus, #fcf2 textarea:focus {
	border:1px solid #A01B30;
	background-color: #E8DBD3;
}